//import javax.swing.*;

class einMalEinsApp
{
   public static void main(String[] args)
   {

      int ein  ;
      int eins ;
            
      System.out.println("Das kleine einMalEins: ");
      
      
      for (eins=1;eins<=9; eins++)
      {
            ein=1;
            
            for (ein=1;ein<=9; ein++)
            {
               
               System.out.println(""+ein+"*"+eins+"="+ein*eins);  
               
   
            }
            
            
      }  
      
   }
}